
#: spvw_multimap.d:115
msgid "Cannot open /dev/zero ."
msgstr ""

#: spvw_multimap.d:144
msgid "msync(0x%x,0x%x,MS_INVALIDATE) fails."
msgstr ""

#: spvw_multimap.d:174
msgid "Cannot map memory to address 0x%x ."
msgstr ""

#: spvw_multimap.d:209
msgid "Cannot open %s ."
msgstr ""

#: spvw_multimap.d:220
msgid "Cannot delete %s ."
msgstr ""

#: spvw_multimap.d:235
msgid "** WARNING: ** Too few free disk space for %s .\n"
msgstr ""

#: spvw_multimap.d:238
msgid "Please restart LISP with fewer memory (option -m).\n"
msgstr ""

#: spvw_multimap.d:246
msgid "Cannot make %s long enough."
msgstr ""

#: spvw_multimap.d:265
msgid "Cannot fill %s ."
msgstr ""

#: spvw_multimap.d:282
msgid "Cannot close %s ."
msgstr ""

#: spvw_multimap.d:317
msgid "Cannot close /dev/zero ."
msgstr ""

#: spvw_multimap.d:353
msgid "Recompile your operating system with SYSV IPC support.\n"
msgstr ""

#: spvw_multimap.d:367
msgid "Cannot allocate private shared memory segment."
msgstr ""

#: spvw_multimap.d:389
msgid "Cannot map shared memory to address 0x%x."
msgstr ""

#: spvw_multimap.d:412
msgid "Cannot fill shared memory."
msgstr ""

#: spvw_multimap.d:418
msgid "Could not fill shared memory."
msgstr ""

#: spvw_multimap.d:433
msgid "Cannot remove shared memory segment."
msgstr ""
